/** @monorepo-internal */
export declare function getState<T>(key: string): any;
/** @monorepo-internal */
export declare function setComponentState(key: string, value: unknown): void;
export declare function clearState(key: string): void;
